.performance-disclaimer.yaxisLabel {
    position: relative;
    top: -28px !important;
    left: auto;
    margin-top: 0 !important;
}

#performance-chart-period-placeholder,
#performance-chart-annual-placeholder {
    margin-top: 20px;
}

.performance-disclaimer.yaxisLabel .ie-message {
    display: inline-block !important;
}

#performance-disclaimer {
    margin: 40px 0 20px;
}